/* CSS Document */
@charset "UTF-8";

.invisible {
	display:none;
}

#schalter:link {
	/*background-image:linear-gradient(180deg,#0F6 0%, #080 100%);*/
	background-image:linear-gradient(180deg,#EEE 0%, #aaa 100%);
	width:90%;
	border:#888 1px solid;
	padding:4px 6px 2px 6px;
	/*margin: 12px 0px 12px 0px;*/
	border-radius:6px;
	line-height:200%;
}

#schalter:hover, #schalter:active, #schalter:visited {
	background-image:linear-gradient(180deg,#FF3 0%, #FC0 100%);
	color:black;
}

.suchbutton {
    background:url(/thema/bilder/lupe_36px.png) no-repeat;
    cursor:pointer;
	padding-left:36px;
    width: 124px;
    height: 36px;
	margin-left:72px;
}
.suchfeld {
	background-color:#eeeeee;
	height:32px;
	width:240px;
	border:1px solid #073B87;
}

.suchfeld:focus {
	background-color:white;
}

label {
	display:block;
	min-width:64px;
	font-size:12pt;
	margin-top:4px;
}

.formular {
	width: auto;
	color:black;
	border-radius: 8px;
	/*background-image: linear-gradient(to bottom, white 0%, #ccc 100%);*/
	padding:4px 12px 4px 12px;
	text-align:left;
}

.checkbox {
	clear:both;
}

input.order {
	width:24px;
	text-align:center;
}

.treeview {
	list-style:none;

}

.treeview img {
	height:20px;
}

summary {
    display: block;
    cursor: pointer;
    list-style: none;
}

summary::marker {
    content: "";
}

/* Chrome, Edge, Safari */
summary::-webkit-details-marker {
    display: none;
}
summary::after {
    display: block;
    margin-bottom: 8px;
    content: "▼ mehr anzeigen";
    color: green;
    font-size: .9em;
    font-weight: normal;
    list-style: none;   /* Firefox */
}



details[open] summary::after {
    content: "▲ weniger anzeigen";
    color: red;
}
